Subject: bug#55294: Configure failure on Solaris 11.4

From: Paul Eggert <[email-masked]>
Date: Mon, 9 May 2022 12:34:01 -0700

On 5/9/22 12:21, Eli Zaretskii wrote:
> As I explained earlier, I'd like to understand it better, and would
> not want to blindly move to another function.

Understood, and it would be nice to know that. But it's even nicer to 
have an Emacs that works, and we know the proposed simple change does 
that on Solaris 11.4 whereas it is extremely implausible that it would 
hurt any other platform. It's fine to wait for more information, but if 
we don't get it let's not turn down this gift horse in the mouth.